body { background: #1f1f1f; font: 18px/1.5 normal; font-family: 'Open Sans', sans-serif; color: #555555; }
h1, h2, h3 { font-family: 'Butler', sans-serif; color: #c5a47e; font-weight: 700; font-style: normal; line-height: 1.2; }
a { color: #c5a47e; cursor: pointer; text-decoration: none; }

ul { margin: 0; padding: 0; list-style: none; }
p { margin: 1.7em 0; line-height: 1.8; letter-spacing: .025em; }
main::after { content: ''; display: block; clear: both; }
input, textarea, select { background: #fff;  font-family: 'Open Sans', sans-serif; color: #555555; }

* { -webkit-tap-highlight-color:rgba(0,0,0,0); /* prevent tap highlight color / shadow */ }
*:focus { outline:none !important; -webkit-tap-highlight-color: rgba(0,0,0,0); }
button:focus,
a:focus,
input:focus,
select:focus,
textarea:focus { outline: none !important; }
textarea { resize: vertical; }
.input::-webkit-input-placeholder { opacity: 1;  }
.input:-ms-input-placeholder { opacity: 1; }
.input::-moz-placeholder { opacity: 1; }
img { height: auto; }
#dl-menu { display: none; }
.site-header { background: #f6f5f3; }
main { background: #f6f5f3; }
.site-footer { background: #1f1f1f; }
blockquote { margin: 0; }
a { transition: color 400ms ease-in-out; }
a:hover { color: #555555; }
.slick-slider:not(.slick-initialized) { display: none; }

/*.slug-home { background: #fff url("images/home-temp.png") no-repeat center top; opacity: .8; }
.slug-home { opacity: .6; }*/

/* MOBILE MENU */
#dl-menu { display: none; text-align: right; }
.dl-menuwrapper button { background: #C5A47E; display: inline-block; border-radius: 2px; transition: all 300ms ease-in-out; }
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active { background: #555555; opacity: 10; }
.dl-menuwrapper { position: relative; float: right; z-index: 10000;  }
.dl-menuwrapper .dl-menu { margin-top: 0; box-shadow: 10px 5px 24px 0px rgba(0,0,0,0.15); }
/*.dl-menuwrapper ul { background: #a57ab6; }*/
.dl-menuwrapper li a, 
.site-header.sticky .dl-menuwrapper li a { transition: all 300ms ease-in-out; color: #fff; font-size: .95em; text-align: left; }
.dl-menuwrapper li a:hover,
.site-header.sticky .dl-menuwrapper li a:hover { background: rgba(0,0,0,0.025); }

.dl-menuwrapper .dl-menu.dl-menuopen { background: #fff; padding: 1em 0 2em; margin-top: .65em; }
.dl-menuwrapper li a,
.site-header.sticky .dl-menuwrapper li a { color: #555555; font-family: 'Open Sans'; font-weight: 700; text-transform: uppercase;  font-size: .778em; padding: 1.2em 2em; letter-spacing: .2em; }
.dl-menuwrapper li a:hover,
.site-header.sticky .dl-menuwrapper li a:hover { color:#c5a47e; }
.dl-menuwrapper li.call-us a,
.site-header.sticky .dl-menuwrapper li.call-us a { color: #67c8ee; letter-spacing: .1em; }
.dl-menuwrapper li.call-us a:hover { color: #a57ab6; }
.dl-menuwrapper li.with-border a,
.site-header.sticky .dl-menuwrapper li.with-border a { background: url('images/careers-back.png') no-repeat left 1.75em center; background-size: contain; margin-top: 1em; padding: .8em 1.25em; text-align: center; color: #a57ab6; letter-spacing: .1em; }
.dl-menuwrapper li.with-border a:hover { color: #67c8ee; }
.dl-menuwrapper { max-width: 220px; min-width: 180px; }
.dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu { background: #fff !important; padding: 0; margin: 0; }
.dl-menuwrapper li.dl-back:after { color: rgba(255,255,255,.8); left: 7px; }
.dl-menuwrapper li.dl-back::after, .dl-menuwrapper li > a:not(:only-child)::after { line-height: 55px; }

.block-header-navigation:after { display: block; content: ''; clear: both;  }


.input { appearance: none; box-shadow: none; border: none; padding: 1.85em 2em 1.8em; border-radius: none; color: #555555; text-transform: uppercase; letter-spacing: .4em; background: #fff; display: block; line-height: 1.3; width: 100%; font-size: 0.778em; transition: all 400ms ease-in-out; }
.underline::after { display: block; content: ''; position: relative; border-bottom: 1px solid #c7c4c0; max-width: 2em; margin: 0 auto; padding-top: 1em; }

.sub-title { font-size: 4.444em; font-family: 'Butler'; line-height: 1.125; }
.second-title { font-size: 2.5em; font-family: 'Butler'; line-height: 1.333; }
.small { color: #8b8b8b; letter-spacing: 0.4em; text-transform: uppercase; font-size: 0.667em; font-family: 'Open Sans'; }
.title-holder { text-align: center; }
.title-holder .block-title { font-size: 3.889em; margin: 0; font-family: 'Butler'; line-height: 1.333; }
.title-holder p { margin: .5em 0; }

.alignright { margin-left: 2.5em; margin-bottom: 2em; max-width: 40%; }
.alignleft { margin-right: 2.5em; margin-bottom: 2em; max-width: 40%; }

.wrap { max-width: 1460px; padding: 0 4em; margin: 0 auto; } 
.button { background: #c5a47e; color: #fff; font-size: 0.778em; text-transform: uppercase; font-family: 'Open Sans'; font-weight: 600; padding: 1.8em 1em 1.8em; display: inline-block; transition: all 400ms ease-in-out; box-shadow: none; border-radius: 3em; border: none; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; text-align: center; min-width: 19.2em; line-height: 1.2em; letter-spacing: .4em; }
.button:hover { background: #555555; color: #fff; }
.button-shadow { box-shadow: -1px 5px 14px 1px rgba(197,164,126,.5); }

/* Header */
.site-header {/* position: absolute; top: 0; left: 0; right: 0; z-index: 120;*/ padding: 2em 0 1em; }
.site-header .wrap { max-width: initial; padding: 0 2.8em; display: flex; flex-flow: nowrap row; justify-content: space-between; }
.site-header .menu { display: flex; flex-flow: nowrap row; justify-content: space-between; }
.site-header .links { min-width: 35%; margin-left: 5em; }
.site-header .call a, .site-header .menu li a { text-transform: uppercase; font-size: 0.667em; font-weight: 700; letter-spacing: .4em; color: #8b8b8b; padding: .3em; }
.site-header .menu li { padding: 0 .5em; padding-bottom: .85em; }
.site-header .call a:hover, .menu li a:hover { color: #000; }
.site-header .fa-phone { color:#c5a47e; font-size: 1.6em; transition: color 400ms ease-in-out; padding-right: .4em; }
.site-header .call a:hover .fa-phone { color: #000; }
.site-header .current-menu-item { color: #000; }
.site-header .call-us-responsive { display: none; }

.primary-navigation { position: relative; }
.primary-navigation .sub-menu { display: none; text-align: left; position: absolute; top: 100%; left: auto; width: auto; background: #fff;  z-index: 35; padding: 1em 1.5em; z-index: 150; box-shadow: 0 0 2em rgba(197,164,126,.46); border-top: 2px solid #b59775; min-width: 13em; }
.primary-navigation .sub-menu li { display: block; padding-bottom: .35em; }
.primary-navigation .sub-menu a { padding: 0.65em 2em; color: #8b8b8b; text-transform: uppercase; }
.primary-navigation .sub-menu a:hover { color: #1f1f1f; }
.primary-navigation li:hover .sub-menu { display: block; }

/* block banner */
.block-banner { position: relative; }
.block-banner .wrap { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; flex-direction: column; justify-content: center;  }
.block-banner .content { max-width: 30em; }
.block-banner .text::after { display: block; content: ''; border-bottom: 1px solid #c7c4c0; max-width: 3.8em; margin-left: 0.3em; }
.block-banner .text { margin-bottom: 3.8em; }
.block-banner .sub-title { margin: .6em 0 .44em; }

/* hover angle button */
.button-angle-link { position: relative; width: 3.3em; height: 4.9em; display: block; margin-left: .3em; }
.button-angle-link .angle { position: absolute; top: 0; z-index: 1001; transition: all 400ms ease-in-out; }
.button-angle-link .angle-02 { top: 1em; }
.button-angle-link .angle-03 { top: 2.1em; }
.button-angle-link:hover .angle-02 { top: 1.3em; }
.button-angle-link:hover .angle-03 { top: 2.7em; }

/* Block residentital commercial */
.block-res-comm { padding: 10em 0 8em; }
.block-res-comm .wrap { max-width: 1625px; }
.block-res-comm .wrap { display: flex; justify-content: space-between; }
.block-res-comm .content-common { position: relative; }
.block-res-comm .image-blank { position: absolute; top: 0; opacity: 1; transition: opacity 400ms ease-in-out; }
.block-res-comm .content-common .image-filled { opacity: 0;  transition: opacity 600ms ease-in-out; }
.block-res-comm .content-common a { display: inline-block; }
.block-res-comm .content-common a:hover .image-blank { opacity: 0; }
.block-res-comm .content-common a:hover .image-filled { opacity: 1; }
.block-res-comm .content-text { text-align: center; max-width: 26em; }
.block-res-comm .content-text h3 { margin: 1.2em 0 1em; }
.block-res-comm .content-text a { font-size: 1.333em; font-weight: 900; }
.block-res-comm .button-residentital { padding-right: 1.4em; }
.block-res-comm .button-commercial::before { content: ''; border-left: 1px solid #c7c4c0; display: inline-block; height: 1.2em; vertical-align: middle; padding-left: 1.4em; }

.hoverstate { opacity: 1 !important; position: relative; z-index: 100; color: #555555; }
.hoverstate_02 { opacity: 0 !important; }

/* Deals closed */
.block-deales { background: #fff; text-align: center; padding: 9em 0 6.8em;  background: url('images/gradient.png') repeat-x top left; }
.block-deales .second-title { margin: 1em 0 .45em; }
.block-deales .second-title.underline::after { padding-top: .7em; max-width: 1.7em; }
.block-deales .deals-count { font-size: 18.88889em; font-family: 'Butler Stencil'; line-height: 1; color: #fff; /*text-shadow: -5px 8px 7px #D5C2AB;*/ letter-spacing: -.025em; text-shadow: 15px 15px 30px rgba(197, 164, 126, .6); }
.block-deales .desc-slider { font-size: 2em; font-weight: 800; display: inline-block; /*margin-top: -.5em; */line-height: 1.35; position: relative; top: -.6em; }
.block-deales .desc-slider.first-line { margin-bottom: 1em; margin-top: 0; top: -.15em; }

/* BUTTON ANGLE LARGE GLOBAl */
.button-large.button-angle { position: absolute; cursor: pointer; width: 10em; z-index: 500; top: 30%; }
.button-large.button-angle-left { left: 0; }
.button-large.button-angle-right { right: 0; }
.button-large .angle {  width: 72px; height: 81px; background-size: contain !important; position: absolute; top: 0; z-index: 101; transition: all 400ms ease-in-out; }
.button-large .angle-left-01 { background: url('images/arrow-left-01.png')no-repeat top center; left: 0; z-index: 102; }
.button-large .angle-left-02 { background: url('images/arrow-left-02.png')no-repeat top center; left: 1em; }
.button-large .angle-right-01 { background: url('images/arrow-right-02.png')no-repeat top center; right: 1em; }
.button-large .angle-right-02 { background: url('images/arrow-right-01.png')no-repeat top center; right: 0; }
.button-large .button-text { top: 1.9em; z-index: 101; }
.button-large .button-text-left { position: absolute; right: 0; }
.button-large .button-text-right { position: absolute; left: 0; }
.button-large.button-angle .button-text-left { border-right: 1px solid #c7c4c0; padding: .8em 1.9em .8em 2em; }
.button-large.button-angle .button-text-right { border-left: 1px solid #c7c4c0; padding: .8em 2em .8em 2em; }
.button-large.button-angle-left:hover .angle-left-01 { left: .8em; }
.button-large.button-angle-left:hover .angle-left-02 { left: 2em; }
.button-large.button-angle-right:hover .angle-right-01 { right: 2em; }
.button-large.button-angle-right:hover .angle-right-02 { right: .8em; }

/* BUTTON ANGLE RIGHT */
.button-angle-right-holder { width: 14em; height: 4.5em; position: relative; z-index: 500; }
.button-angle-right-holder .angle { background-size: contain !important; width: 50px; height: 57px; position: absolute; top: 0; z-index: 101; transition: all 400ms ease-in-out; }
.button-angle-right-holder .angle-right-01 { background: url('images/angle-right-003.png')no-repeat top center; right: 0; z-index: 102; }
.button-angle-right-holder .angle-right-02 { background: url('images/angle-right-002.png')no-repeat top center; right: 1.1em; z-index: 101; }
.button-angle-right-holder .angle-right-03 { background: url('images/angle-right-001.png')no-repeat top center; right: 2.1em; z-index: 100; }
.button-angle-right-holder:hover .angle-right-01 { right: .8em; }
.button-angle-right-holder:hover .angle-right-02 { right: 2.1em; }
.button-angle-right-holder:hover .angle-right-03 { right: 3.3em; }
.button-angle-right-holder .button-text { position: absolute; left: 0; top: 1em; z-index: 104; padding: .5em 1em .5em .5em; font-size: 12px; letter-spacing: .4em; font-weight: 700; color: #1f1f1f; }
.button-angle-right-holder:hover .button-text { color: #C5A47E; }

/* global button */
.button-text { transition: all 400ms ease-in-out 0s; font-weight: 800; letter-spacing: 0.4em; font-size: 0.667em; }
.button-angle:hover .button-text { color: #C5A47E; }

/* sales map */
.block-sales-map { padding-top: 4em; text-align: center; position: relative; }
.block-sales-map .wrap { position: absolute; top: 0; left: 0; right: 0; z-index: 100;  }
.block-sales-map .title-holder h3 { margin: .8em 0 .1em; }
.block-sales-map .title-holder p { margin: 0; }

/* recent deals slider */
.block-recent-deals { padding: 14em 0 13em; overflow: hidden; background: url('images/back-shadow-left.png') no-repeat top 9.5em left; }
.block-recent-deals .block-holder { display: flex; position: relative; right: -9.1em; }
.block-recent-deals .content-holder { margin-left: 12.5%; box-shadow: 0px 9px 25px 3px rgba(227,216,202,0); transition: box-shadow 600ms ease-in-out; }
.block-recent-deals .slide-item { padding-bottom: 2em; }
.block-recent-deals .recent-deals-slider { width: 78%; }
.block-recent-deals .content-text { padding: 0 1% 0 6.7%; position: relative; }
.block-recent-deals .content-text h2 { margin: 0.2em 0 .1em; line-height: 1.1; }
.block-recent-deals .content-text p  { font-size: 0.722em; font-weight: 600; line-height: 1.846; text-transform: uppercase; letter-spacing: 0.1em; }
.block-recent-deals .content-text p::after { display: block; content: ''; border-bottom: 1px solid #c7c4c0; max-width: 4.5em; padding-top: 2em; }
.block-recent-deals .content-text p::before { display: block; content: ''; border-top: 1px solid #c7c4c0; max-width: 4.5em; padding-bottom: 2em; }
.block-recent-deals .content-holder { background: #111; position: relative; overflow: hidden; aspect-ratio: 435 / 615; }
.block-recent-deals .content-holder img { opacity: 10; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.block-recent-deals .overlay { position: absolute; top: auto; left: 0; right: 0; bottom: 0; z-index: 1000; /*padding: 2em;*/ display: flex; flex-direction: column; align-content: flex-end; background: rgba(0,0,0,.8); padding: 1.5em 2em 1em; }
.block-recent-deals .overlay span { color: #fff; letter-spacing: 0.4em; text-transform: uppercase; display: block; font-size: 0.667em; font-weight: 600; margin-bottom: .65em; }
.block-recent-deals .overlay span:first-of-type::before { background: url('images/text-angle.png')no-repeat top center; content: ''; width: 12px; height: 14px; display: inline-block; vertical-align: middle; margin-right: 1em; }
.block-recent-deals .overlay-hover { position: absolute; top: auto; right: 0; bottom: 0; left: 0; opacity: 0; background: rgba(255,255,255,.8); z-index: 10000;/* padding: 3.2em 1em 3em;*/ padding: 1.5em 2em 1em; /*text-align: center;*/ transition: opacity 600ms ease-in-out; display: flex; flex-direction: column; /*justify-content: space-between;*/ align-content: flex-end; min-height: 7em; }
.block-recent-deals .overlay-hover p { font-size: 0.722em; font-weight: 600; line-height: 1.846; text-transform: uppercase; letter-spacing: 0.2em; color: #1f1f1f; /*padding: 0 12%;*/ padding: 0; margin: 0; }
.block-recent-deals .overlay-hover span { color: #c5a47e; font-weight: 800; font-size: 0.667em; letter-spacing: 0.4em; }
.block-recent-deals .content-holder:hover .overlay { opacity: 0; }
.block-recent-deals .content-holder:hover .overlay-hover { opacity: 1; }
.block-recent-deals .content-holder:hover { box-shadow: 0px 9px 25px 3px rgba(227,216,202,1); }
.block-recent-deals .popup { display: none; }
/*.block-recent-deals .overlay-hover .text-holder { display: flex; align-content: flex-end; }*/

/*.recent-deals .overlay-on-hover { position: absolute; left: 0; right: 0; bottom: 0; top: auto; }*/




/* SLIDER GLOBAL SMALL-BUTTONS */
.slider-nav { position: absolute; bottom: 2em; }
.buttons-small.button-angle { width: 6.3em; height: 1em; position: relative; display: inline-block; cursor: pointer; transition: all 400ms ease-in-out; }
.buttons-small.angle-small-right { border-left: 1px solid #d6d5d4; }
.buttons-small .angle { width: 16px; height: 18px; position: absolute; transition: all 400ms ease-in-out; }
.buttons-small .img-small-left { background: url('images/small-angle-left.png')no-repeat top center; left: 0; }
.buttons-small .img-small-right { background: url('images/small-angle-right.png')no-repeat top center; right: 0; }
.buttons-small .button-text-left { position: absolute; top: 0; right: 1.2em; z-index: 101; padding-left: 2.8em; }
.buttons-small .button-text-right { position: absolute; top: 0; left: 1.51em; z-index: 101; padding-right: 2.8em; }
.buttons-small .img-small-left { background: url('images/small-angle-left.png')no-repeat top center; left: 0; }
.buttons-small .img-small-right { background: url('images/small-angle-right.png')no-repeat top center; right: 0; }
.buttons-small.angle-small-left:hover .img-small-left { left: .6em; }
.buttons-small.angle-small-right:hover .img-small-right { right: .6em; }
/* ENDOF */

/* Testimonials */
.block-testimonials { padding: 4em 0 9.7em; background: url('images/back-shadow-right.png') no-repeat top right, url('images/back-questionmark.png') no-repeat top 2em left 12em; }
.block-testimonials .wrap { display: flex; flex-direction: row-reverse; }
.block-testimonials .testimonials-slider { width: 65%; }
.block-testimonials h2 { margin: 1.5em 0 .5em; }
.block-testimonials h2.underline::after { margin: 0; width: 1em; padding-top: .6em; }
.block-testimonials .testimonials-title { display: flex; flex-direction: column; justify-content: space-between; width: 35%; }
.block-testimonials .testimonials-nav { margin-bottom: 7.4em; }
.block-testimonials .story { position: relative; min-height: 700px; }
.block-testimonials .signature { position: absolute; bottom: 20%; left: 3em; right: 9em; max-width: 438px; min-height: 303px; padding: 2em; background: #fff; z-index: 2; display: flex; align-items: flex-end; box-shadow: 39px 22px 145px 0px rgba(227,216,202,1); }
.block-testimonials .testimonial-content { position: absolute; bottom: 15em; right: 2em; left: 6em;  max-width: 588px; min-height: 16em; background: #fff; z-index: 10; font-style: italic; font-size: 19px; padding: 1em 3em; display: flex; flex-direction: column; justify-content: center; text-align: center; box-shadow: 39px 22px 145px 0px rgba(227,216,202,1); }
.block-testimonials .testimonial-content p { font-size: 0.889em; margin-bottom: 25px; line-height: 28px; }
.block-testimonials .signature .author-img { margin-bottom: 0; max-height: 150px; border-radius: 50%; }
.block-testimonials .slick-list { position: relative; }
.block-testimonials .testimonial-content::before { content: ''; display: block; border-top: 31px solid #fff; border-right: 33px solid transparent; position: absolute; bottom: -30px; left: 42px; }
.block-testimonials .content-signature { display: flex; }
.block-testimonials .author-desc { padding-left: 1.2em; display: flex; flex-direction: column; align-self: center; }
.block-testimonials .author { font-size: 0.889em; font-weight: 700; }
.block-testimonials .author-position { font-size: 0.667em; text-transform: uppercase; letter-spacing: .2em; color: #c5a47e ; }

/* Our team */
.block-out-team { padding: 9.8em 0 9.7em; text-align: center;  background: url('images/gradient.png') repeat-x top left; }
.block-out-team .slick-list { padding: 0 11em; }
.block-out-team .our-team-slider .content-holder { margin-bottom: 2em; }
.block-out-team .title-holder { margin-bottom: .9em; } 
.block-out-team .underline::after { max-width: 4em; }
.block-out-team .content-holder { position: relative; }
.block-out-team .desc-team-member { position: absolute; bottom: 0; right: -11em; text-align: left; min-width: 23em; padding: 4.5em 0 0 4.7em; background: url('images/our-team-pointer.png') no-repeat top left; }
.block-out-team .desc-team-member span { font-size: 0.889em; font-weight: 700; }
.block-out-team .desc-team-member .button-biography { font-family: 'Open Sans'; font-size: 0.667em; text-transform: uppercase; letter-spacing: 0.4em; font-weight: 700; vertical-align: middle; }
.block-out-team .desc-team-member .fa-angle-right { font-size: 1.4em; margin-bottom: .2em; }
.block-out-team .button-large.button-angle { top: 35%; }

/* Contact-form */
/*.block-contact-form { padding-bottom: 4em; }*/
.block-contact-form .content { background: #fff; padding: 4em 9.1em 6em; position: relative; bottom: -5em; margin-top: -5em; z-index: 100; /*padding: 4em 9.1em 3em;*/ }
.block-contact-form .wrap { position: relative; }
.block-contact-form .wrap::before { content: ''; background: url('images/form-top.png')repeat-x top; display: block; height: 37em; position: absolute; top: 3.8em; right: 7em; left: 7em; z-index: 2; box-shadow: 0px 82px 138px 46px rgba(197,164,126,.5); }
.block-contact-form .content .underline::after { max-width: 5em; padding-top: 2em; }
.block-contact-form .title-holder { margin-bottom: 3em; }
.block-contact-form .content .buttons { position: absolute; bottom: -2em; left: 0; right: 0; text-align: center; }
.block-contact-form .content::after { display: block; content: ''; clear: both; }

/* main-contact-form GLOBAL */
.block-contact-form .main-contact-form .input { background: #f6f5f3; }
.block-contact-form .main-contact-form .input:focus { background: #fff; color: #c5a47e; box-shadow: 0px 0px 12px 1px rgba(197,164,126,.5); letter-spacing: 0.1em; text-transform: initial; }
.main-contact-form .input-rows { margin-left: -3em; }
.main-contact-form .input-row { width: 50%; float: left; padding-left: 3em; vertical-align: top; margin: 0.25em 0 2.2em; }
.main-contact-form .in-row-1 { width: 100%; }
.main-contact-form .row-holder:after { content: ''; display: block; clear: both; }

/* Contact page */
.block-contact-information { padding: 3em 0 5em; text-align: center; }
.block-contact-information h3.block-title { font-size: 2.667em; font-family: 'Butler';  max-width: 22em; margin: .8em auto 1em; }
.block-contact-information ul { display: flex; justify-content: center; flex-flow: row wrap; }
.block-contact-information li::before { display: inline-block; content: ''; vertical-align: middle; }
.block-contact-information li:first-of-type { padding-left: 0; border-left: none; }
.block-contact-information li:last-of-type { padding-right: 0; }
.block-contact-information li { padding: 0 4em; border-left: 1px solid #c7c4c0; }
.block-contact-information li a { color: #555555; }
.block-contact-information li a:hover { color: #c5a47e; }
.block-contact-information .phone::before { background: url('images/phone-icon.png') no-repeat center; width: 27px; height: 46px;  margin-right: 1em; }
.block-contact-information .email::before { background: url('images/mail-icon2.png') no-repeat center; width: 46px; height: 46px;  margin: 0 .8em 0 -0.4em; }
.block-contact-information .address::before { background: url('images/location-icon.png') no-repeat center; width: 34px; height: 46px;  margin: 0 .8em 0 -0.4em; }

.slug-contact .main-contact-form .input { box-shadow: -1px 5px 11px 2px rgba(197,164,126,.5); border: 1px solid transparent; }
.slug-contact .main-contact-form .input:focus { color: #c5a47e; background: transparent; border: 1px solid #c5a47e; box-shadow: -1px 5px 11px 2px rgba(197,164,126,0); letter-spacing: 0.1em; text-transform: initial; }
.slug-contact .main-contact-form .buttons { text-align: center; padding-bottom: 3em; }
.slug-contact .main-contact-form .buttons .button { box-shadow: 0px 12px 16px 0px rgba(197,164,126,.5); }
.slug-contact .main-contact-form textarea { height: 12.2em; }

.block-departments { padding: 4em 0; }
.block-departments .departments { display: flex; flex-flow: row wrap; justify-content: space-between; }
.block-departments li { width: 22%; margin-bottom: 3.7em; }
.block-departments li h2 { font-size: 0.778em; font-family: 'Open Sans'; text-transform: uppercase; letter-spacing: 0.1em; }
.block-departments li h3 { color: #555555; font-size: 1em; margin: 1em 0 .2em 0; font-family: 'Open Sans'; }
.block-departments li a { color: #555555; font-size: 0.778em; display: block; }
.block-departments li a:hover { color: #c5a47e; }

/* Company */
/* block-text-image */
.block-text-image { padding-bottom: 6em; }
.block-text-image .one-block { padding: 3.4em 0 6em; background: url('images/company-1.png') no-repeat top right; min-height: 768px; background-size: 50%; }
.block-text-image .one-block .image { display: none; }
.block-text-image .one-block:nth-child(even) { background: url('images/company-2.png') no-repeat top left; padding: 6.4em 0 6em; background-size: 50%; }
.block-text-image .one-block:nth-child(even) .wrap {  display: flex; justify-content: flex-end; }
.block-text-image .one-block:nth-child(even) .text { max-width: 31em; }
.block-text-image .one-block .text { max-width: 36em; line-height: 1.846; font-weight: 600; text-transform: uppercase; }
.block-text-image .one-block h3 { font-size: 3.889em; text-transform: none; font-family: 'Butler'; margin: 0 0 .76em; }
.block-text-image .small { margin: 0; padding-top: 6.3em; } 
.block-text-image .paragraph-holder { margin-bottom: 2.5em; }
.block-text-image .paragraph-holder::before { display: block; content: ''; border-top: 1px solid #c7c4c0; max-width: 4.5em; padding-bottom: .5em; }
.block-text-image .paragraph-holder::after { display: block; content: ''; border-bottom: 1px solid #c7c4c0; max-width: 4.5em; padding-top: 0; }
.block-text-image .paragraph-holder p { margin: 1.2em 0 1.9em; letter-spacing: 0.1em; font-size: .7222em;  }
.block-text-image .one-block:nth-child(odd) .paragraph-holder { padding-right: 23%; }
.block-text-image .button-large.button-angle-right { left: 0; top: initial; right: initial; bottom: 2em; width: 18em; }
.block-text-image .button-large.button-angle .button-text-right { border-left: none; padding: .8em 2em .8em 2em; }
.block-text-image .button-large .button-text-right { position: absolute; left: 0; top: 1.9em; z-index: 101; font-size: 12px; }

/* Contact form messages */
.screen-reader-response { display: none; }
.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display: block; font-size: .75em;/* background-color: #fddddd; border: 1px solid #ed541d;*/ color: #b10f1f !important; padding: 0; margin: 1em 0; font-style: italic; font-weight: bold; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { margin: 1em 0; /*background-color: #cef7ce; border: 1px solid #054e05;*/ color: #c5a47e !important; display: block; padding: 0; font-size: .88em; font-style: italic; font-weight: bold; }

/* GLOBAL BANNERS Commercial -- Residental */
.global-banner { margin-bottom: -15em; position: relative; z-index: 99; overflow: hidden; }
.global-banner .wrap { position: absolute; top: 0; left: 0; right: 0; bottom: 15em; display: flex; flex-direction: column; justify-content: center; }
.global-banner .banner-title { max-width: 30em; margin-bottom: 5em; } 
.global-banner .banner-title h2 { font-size: 3.333em; }

/* GLOBAL LIST Commercial -- Residental */
.block-global-list { position: relative; z-index: 100; }
.block-global-list .second-title { text-align: center; font-size: 2em;  margin: 0 0 2em; }
.block-global-list .global-list-holder { display: flex; justify-content: space-between; flex-flow: wrap; justify-content: center; margin-left: -3em }
.block-global-list .global-list-holder li { width: 25%; padding-left: 3em; margin-bottom: 3em; }
.block-global-list .global-list-holder .list-holder { height: 100%; text-align: center; background: #fff; padding: 4.3em 1.5em 2em; box-shadow: 0px 0px 31px 7px rgba(197,164,126,.4); transition: box-shadow 400ms ease-in-out; }
.block-global-list .global-list-holder .list-holder:hover { box-shadow: 0px 0px 10px 10px rgba(197,164,126,.4); }
.block-global-list .buttons { text-align: center; }
.global-list-holder h3 { color: #555555; font-size: 1.333em; font-weight: 600; margin: 1em 0; }
.global-list-holder p { font-size: 0.722em; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 600; }
.global-list-holder p::after { display: block; content: ''; border-bottom: 1px solid #c7c4c0; max-width: 4.5em; padding-top: 2em; margin: 0 auto; }
.global-list-holder p::before { display: block; content: ''; border-top: 1px solid #c7c4c0; max-width: 4.5em; padding-bottom: 2em; margin: 0 auto; }

/* banner residental */
.banner-title p { font-family: 'Open Sans'; font-size: 0.722em; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 600; }
.banner-title p::after { display: block; content: ''; border-bottom: 1px solid #c7c4c0; max-width: 4.5em; padding-top: 2em; }
.banner-title .text::before { display: block; content: ''; border-top: 1px solid #c7c4c0; max-width: 4.5em;/* padding-bottom: 2em;*/ }

/* residental who we work with */
.block-work-width { padding: 1em 0 15em; }
.block-work-width .img { min-height: 3.4em; display: flex; flex-direction: column; justify-content: center; }

.block-work-width .work-width-slider { padding: 0 10em; }
.block-work-width .work-width-slider .slick-track { margin: 0 auto; }
.block-work-width .slick-slide { margin: 0 1em; }
.block-work-width .slick-slide img { margin: 0 auto; }
.block-work-width h2 { text-align: center; margin: 0 0 1.2em; }
.block-work-width .buttons-small { position: absolute; top: 1em; }
.block-work-width .angle-small-left { left: 0; }
.block-work-width .angle-small-right { right: 0; }
.block-work-width .buttons-small.angle-small-left { border-right: 1px solid #d6d5d4; }

/* block specialties */
.block-specialties.block-global-list .global-list-holder li { width: 33.33%; }
.block-specialties.block-global-list .global-list-holder .list-holder { padding: 5.4em 2.55em 2.9em; }
.block-specialties.block-global-list h2 { text-align: center; }
.block-specialties.block-global-list h3 { margin: 3.1em 0 1.1em; }
.block-specialties.block-global-list h2.underline::after { max-width: 1em; padding-top: .5em; }

/* page our-team global*/
.block-team h2.block-title { font-size: 2.667em; margin: 1em 0 1.5em; text-align: center; }
.block-team .agents { display: flex; flex-wrap: wrap; justify-content: center; margin-left: -4em; }
.block-team .agent { width: 33.3%; padding-left: 4em; text-align: center; margin-bottom: 4em; }
.block-team .agent-inner { padding: 2em 1.5em 2em; background-color: #Fff; box-shadow: 0px 0px 56px 0px rgba(197,164,126,.4); transition: box-shadow 400ms ease-in-out; }
.block-team .agent-inner:hover { box-shadow: 0px 0px 10px 10px rgba(197,164,126,.4); }
.block-team .agent-inner:hover h3 { color: #c5a47e; }
.block-team .email a { text-transform: uppercase; color: #555555; font-weight: 600; letter-spacing: 0.2em; font-size: 0.667em; }
.block-team .phone { text-transform: uppercase; color: #555555; font-weight: 600; letter-spacing: 0.2em; font-size: 0.667em; }
.block-team .phone a { color: #555555; }
.block-team .phone .extension { text-transform: uppercase; font-weight: 600; letter-spacing: 0.2em; font-size: 1em; }
.block-team .email a:hover , .block-team .phone a:hover { color: #c5a47e; }
.block-team .phone { margin-bottom: 2em; }
.block-team .linkedin .fa { color: #fff; background: #1f1f1f; display: inline-block; padding: .3em; margin-bottom: .2em; transition: background 400ms ease-in-out; }
.block-team .linkedin .fa:hover {  background: #c5a47e; }
.block-team .agent h3 { color: #000; font-weight: 800; font-size: 1.333em; transition: color 400ms ease-in-out; }
.block-team .member-position { display: block; text-transform: uppercase; font-weight: 600; letter-spacing: 0.4em; font-size: 0.667em; margin-bottom: .8em; }

/* block-team-intro */
.block-team-intro { padding: 6em 0 0; text-align: center; max-width: 50em; margin: 0 auto; }
.block-team-intro h3.block-title { font-size: 2.667em; margin: .5em 0; }
.block-team-intro p { margin-bottom: 1em; }
.block-team-ceo { text-align: center; }
.block-team-ceo .image { margin-bottom: -3.5em; }
.block-team-ceo p { font-size: 0.722em; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 600; line-height: 1.846; }
.block-team-ceo .member-name { font-size: 0.889em; font-family: 'Open Sans'; color: #555555; }
.block-team-ceo .member-position { font-size: 0.667em; letter-spacing: 0.4em; text-transform: uppercase; }
.block-team-ceo .member-position.underline::after { max-width: 5.75em; }
.block-team-ceo .contact { display: flex; flex-direction: column; margin-bottom: .5em; }
.block-team-ceo .phone { margin-bottom: 2em; }
.block-team-ceo .linkedin .fa { margin-bottom: 2em; }

/* block-team-management */
.block-team-management { padding: 5em 0; }
.block-team-management .blocks { display: flex; justify-content: space-between; }
.block-team-management .manager { width: 43%;  position: relative; }
.block-team-management .manager:nth-child(even) { text-align: right; }
.block-team-management .manager:nth-child(odd) { flex-direction: row-reverse; right: 0; }
.block-team-management .manager .text { width: 70%; position: absolute; top: 0; margin-top: 5em; }
.block-team-management .manager:nth-child(even) .text { right: 0; text-align: right; }
.block-team-management .buttons { margin-top: 3em; }
.block-team-management .manager:nth-child(even) .buttons { right: 0; }
.block-team-management .member-position.underline:after { margin: 0; max-width: 5em; padding-top: 1.4em; }
.block-team-management .manager:nth-child(even) .member-position.underline:after { margin-left: auto; }
.block-team-management .text h3 { font-size: 1.333em; color: #555555; }

/* block-team-agents */
.block-team-agents { padding: 2em 0 6em; }

/* FOOTER */
.site-footer .top { display: flex; justify-content: space-between; flex-wrap: wrap; /*padding: 9.9em 0 9em;*/ margin-left: -1.5em; padding: 9.9em 0 3.5em; }
.site-footer .bottom { border-top: 1px solid #2b2b2b; padding: 1.6em 0 1em; }
.site-footer .bottom .wrap { display: flex; justify-content: space-between; }
.site-footer .bottom .left { display: flex; flex-wrap: wrap; align-items: center; }
.site-footer .block-footer-menu { padding-left: 1.5em; }
.site-footer .block-contact-info { padding-left: 1.5em; }
.site-footer .block-newsletter { width: 26.5em; padding-left: 1.5em; }
.site-footer .block-footer-copy { display: flex; font-size: 0.667em; text-transform: uppercase; letter-spacing: 0.4em; font-weight: 600; padding-right: 2em; }
.site-footer .right .socials { display: flex; }
.site-footer .right .socials li { padding-left: 1em; }
.site-footer .footer-logo { padding-right: 2em; }
.site-footer .fa { color: #6e6e6e; transition: color 400ms ease-in-out; vertical-align: top; }
.site-footer .fa:hover { color: #fff; }
.site-footer .top h3 { color: #6e6e6e; font-family: 'Open Sans'; font-weight: 700; text-transform: uppercase; letter-spacing: 0.4em; font-size: 0.667em; margin: 0 0 3.9em; }
.site-footer .top li { margin-bottom: 1em; }
.site-footer .top a { font-size: 0.889em; letter-spacing: 0.025em; color: #6e6e6e; }
.site-footer .top a:hover { color: #fff; }
.block-contact-info li:before { display: block; float: left; content: ''; }
.block-contact-info .phone:before { background: url('images/footer-phone.png') no-repeat center; width: 19px; height: 32px;  margin-right: 1em; }
.block-contact-info .email:before { background: url('images/icon-mail.png') no-repeat center; width: 31px; height: 31px;  margin: 0 .8em 0 -0.4em; }
.site-footer .input-row:after { content: ''; display: block; clear: both; }
.site-footer .input-row { background: #141414; box-shadow: 3px 20px 38px -3px rgba(0,0,0,0.75); display: flex; }
.site-footer .block-newsletter strong { font-size: 0.889em; display: block; margin-bottom: 1.2em; font-weight: 400; }
.site-footer .input { appearance: none; box-shadow: none; border: none; text-transform: initial; font-style: italic; padding: 1.8em 1.8em 1.85em; line-height: 1.2; border-radius: initial; color: #464545; letter-spacing: .03em; background: none; display: block; font-size: .8em; transition: all 400ms ease-in-out; color: #6e6e6e; }
.site-footer .input:focuse { background: transparent; }
.site-footer .button-subscribe { position: relative; background: transparent; padding: .5em .5em .5em 2.6em; margin: 1.4em 0; width: 27em; color: #c5a47e; font-size: 0.778em; text-transform: uppercase; font-family: 'Open Sans';  font-weight: 600; display: inline-block; transition: all 400ms ease-in-out; box-shadow: none; border: none; border-left: 1px solid #3a3a3a; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; text-align: left; line-height: 1.2em; letter-spacing: .2em; }
.site-footer .button-subscribe .angle-newsletter { position: absolute; right: 0; top: .4em; background: url('images/small-angle-right.png')no-repeat top center; width: 16px; height: 18px; margin-right: 2em; transition: all 400ms ease-in-out; }
.site-footer .button-subscribe:hover { color: #fff; }
.site-footer .button-subscribe:hover .angle-newsletter { right: 1em; }
.footer__fs svg { height: 20px; width: 90px; }
svg:not(:root) { overflow: hidden; }
.footer__fs svg * { fill: #6e6e6e; transition: all 400ms ease-in-out; }
.footer__fs a:hover svg * { fill: #fff; }
.block-newsletter h3 { color: #8b8b8b; font-style: normal; }


.error-404 { padding: 8em 0 6em; text-align: center; }
.content.sample-page { padding: 3em 0; }
.entry-content ul { margin: 1.5em 0; }
.entry-content li:before {  content: '\f00c'; display: inline-block; font-family: 'FontAwesome'; color: #c5a47e; vertical-align: top; transition: color 300ms ease-in-out; line-height: 1.25; font-size: 1.1em; float: left; margin-right: 1em; margin-left: -2em; }
.entry-content li { padding-left: 2em; line-height: 1.65; margin-bottom: 1em; }
.block-general-banner.global-banner { margin-bottom: 0; }
.block-general-banner.global-banner .wrap { bottom: 0; }


/* popup */
.popup-container { background: url('images/popup-gold-scroll.png') no-repeat top left, url(images/popup-grey-scroll.png) repeat-y left top; background-color: #fff; position: relative; padding: 5em 6em 3em; width: auto; margin: 1em auto; display: block; width: 100%; max-width: 42.5em; }
.popup-container h3 { font-size: 2em; margin: 0 0 .2em; }
.popup-container .mfp-close { font-size: 2.8em; padding: .4em .5em; width: 77px; height: 79px; }
.popup-container .slick-arrow { position: absolute; bottom: .5em; right: 0; }
.popup-container .gallery-list { padding-bottom: 2.8em; }
.popup-container .slick-prev { right: 8.3em; border-right: 1px solid #dcdcdc; padding-right: 1.2em; }
.popup-container .title-desc { margin-bottom: 2em; }
.popup-container .title-desc { text-transform: uppercase; font-size: 0.667em; font-weight: 600; }
.popup-container .title-desc strong { color: #c5a47e; letter-spacing: 0.4em; }
.popup-container .title-desc em { font-style: normal; letter-spacing: 0.2em; }
.popup-container .desc p, .popup-container .desc li { text-transform: uppercase; font-size: 0.722em; letter-spacing: 0.2em; font-weight: 600; } 
.popup-container .desc li { list-style: initial; list-style-position: inside; margin-bottom: .3em; }
.popup-container .button-popup { cursor: pointer; color: #c5a47e; font-size: 0.667em; font-weight: 800; letter-spacing: .4em; transition: color 400ms ease-in-out;  }
.popup-container .button-popup .fa {  font-size: 1.6em; line-height: 1; display: inline-block; vertical-align: baseline; }
.popup-container .price span { display: block; color: #c5a47e; font-size: 0.778em; font-weight: 700; margin-bottom: .5em; }
.popup-container .asking-price { letter-spacing: .4em; }
.popup-container .button-popup:hover { color: #555555; }
.popup-container .aria { text-transform: uppercase; font-size: 0.667em; letter-spacing: 0.4em; font-weight: 600; }
.popup-container .aria span { vertical-align: middle; }
.popup-container .aria:before { content: ''; display: inline-block; border-bottom: 1px solid #d3d3d3; width: 5em; height: 1px; padding-right: .5em; margin-right: 1.5em; vertical-align: middle; }
.popup-container .price { margin-top: 1em; }

.file-single-location { padding: 4em 0; }
.file-single-location .content { max-width: 30em; }
.file-single-location .block-title.big { font-size: 2em; margin: 0 0 .2em; }
.file-single-location .subtitle { color: #c5a47e; letter-spacing: 0.4em; text-transform: uppercase; font-size: 0.667em; font-weight: bold; }
.file-single-location .property-type { letter-spacing: 0.2em; text-transform: uppercase; font-size: 0.667em; font-weight: 600; }
.file-single-location .property-slider { padding: 2em 0; }
.file-single-location .text, 
.file-single-location .text li { text-transform: uppercase; font-size: 0.722em; letter-spacing: 0.2em; font-weight: 600; }
.file-single-location .price { color: #c5a47e; font-size: 1em; font-weight: 700; margin-bottom: .5em; text-transform: uppercase; letter-spacing: .4em; }
.file-single-location .price span { display: block; font-size: 0.778em; font-weight: 700; margin-bottom: .5em; text-transform: none; letter-spacing: .05em; }
.file-single-location .block-location-gallery { position: relative; }
.file-single-location .block-location-gallery .slick-prev,
.file-single-location .block-location-gallery .slick-next { position: absolute; bottom: -2.5em; right: 0; color: transparent; border: none; box-shadow: none; background: none; /*width: 1.5em;*/ cursor: pointer; }
.file-single-location .block-location-gallery .slick-prev { right: 3em; }
.file-single-location .block-location-gallery .slick-prev:before {  content: '\f177'; display: inline-block; font-family: 'FontAwesome'; color: #c5a47e; width: 1.5em; font-size: 1.6em; line-height: 1; }
.file-single-location .block-location-gallery .slick-next:after {  content: '\f178'; display: inline-block; font-family: 'FontAwesome'; color: #c5a47e; width: 1.5em; font-size: 1.6em; line-height: 1;  }

.block-general-banner.global-banner.block-general-banner-default-page .banner-title h2 { color: #fff; margin: 0.5em 0; }
.block-general-banner.global-banner.block-general-banner-default-page .banner-img-holder { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: .6; background-size: cover; }
.block-general-banner.global-banner.block-general-banner-default-page .banner-img-holder img { opacity: .6; }
.block-general-banner.global-banner.block-general-banner-default-page .banner-title { max-width: 40em; margin-bottom: 0; }
.block-general-banner.global-banner.block-general-banner-default-page { position: relative; min-height: 18em; background: #000; }

.wpcf7-form .input-rows p,
.wpcf7-form .buttons p,
.input-rows ~ p:first-of-type {
    margin: 0;
    line-height: 0;
    letter-spacing: 0;
}

.recent-deals-slider .slick-track {
    display: flex;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip:last-child {
    display: block !important;
}

.wpcf7-response-output {
    color: #b10f1f !important
}

@media screen and (max-width: 767px) {
    .wpcf7-form input.input[type="text"],
    .wpcf7-form input.input[type="email"],
    .wpcf7-form input.input[type="tel"],
    .wpcf7-form input.input[type="url"],
    .wpcf7-form input.input[type="number"],
    .wpcf7-form textarea.input,
    .wpcf7-form select.input {
        font-size: 16px !important;
    }
}